Issue 108001 - page preview with several pages at once
Summary: page preview with several pages at once
Status: RESOLVED FIXED
Alias: None
Product: General
Classification: Code
Component: ui (show other issues)
Version: OOo 3.1
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-30 10:40 UTC by inarv
Modified: 2014-01-19 16:39 UTC (History)
3 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description inarv 2009-12-30 10:40:04 UTC
It would be very useful if in the page preview, that the user can see several
pages at once.
Comment 1 yohana22 2010-04-06 10:01:03 UTC
We’ve tried version 3.2 and the error is fixed.
Comment 2 Edwin Sharp 2014-01-19 16:39:18 UTC
Fixed per comment 1